Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2008

Project("{3CFEEE34-C04D-807F-1EC7-013CF3D0926F}") = "Tshif", "Assembly-CSharp-firstpass-vs.csproj", "{99F96AF9-6B32-D1D0-C38E-377D4D05669D}"
EndProject
Project("{3CFEEE34-C04D-807F-1EC7-013CF3D0926F}") = "Tshif", "Assembly-CSharp-vs.csproj", "{82DCC527-5E4E-42DE-D73E-97C4A42C418A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{99F96AF9-6B32-D1D0-C38E-377D4D05669D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{99F96AF9-6B32-D1D0-C38E-377D4D05669D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{99F96AF9-6B32-D1D0-C38E-377D4D05669D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{99F96AF9-6B32-D1D0-C38E-377D4D05669D}.Release|Any CPU.Build.0 = Release|Any CPU
		{82DCC527-5E4E-42DE-D73E-97C4A42C418A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{82DCC527-5E4E-42DE-D73E-97C4A42C418A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{82DCC527-5E4E-42DE-D73E-97C4A42C418A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{82DCC527-5E4E-42DE-D73E-97C4A42C418A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
																							GlobalSection(MonoDevelopProperties) = preSolution
		StartupItem = Assembly-CSharp.csproj
		Policies = $0
		$0.TextStylePolicy = $1
		$1.inheritsSet = null
		$1.scope = text/x-csharp
		$0.CSharpFormattingPolicy = $2
		$2.inheritsSet = Mono
		$2.inheritsScope = text/x-csharp
		$2.scope = text/x-csharp
		$0.TextStylePolicy = $3
		$3.FileWidth = 120
		$3.TabWidth = 4
		$3.EolMarker = Unix
		$3.inheritsSet = Mono
		$3.inheritsScope = text/plain
		$3.scope = text/plain
	EndGlobalSection

EndGlobal
